Bug 620555 - python-pyblock still uses python 2.6
python-pyblock still uses python 2.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pyblock (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Python27Rebuild
  Show dependency treegraph
 
Reported: 2010-08-02 16:20 EDT by Michael Young
Modified: 2010-10-13 08:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-pyblock-0.49-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 08:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Young 2010-08-02 16:20:38 EDT
The latest python-pyblock package (python-pyblock-0.49-1.fc14) is built against python 2.6 and needs to be rebuilt against python 2.7. An earlier build (python-pyblock-0.47-2.fc14) was successfully built against python 2.7 so the build should be straight-forward.
Comment 1 Fedora Update System 2010-08-03 06:24:28 EDT
python-pyblock-0.49-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-pyblock-0.49-2.fc14
Comment 2 Fedora Update System 2010-08-05 10:27:37 EDT
python-pyblock-0.49-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-pyblock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-pyblock-0.49-2.fc14
Comment 3 Fedora Update System 2010-10-13 08:50:26 EDT
python-pyblock-0.49-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.